Description

In both modes（force speed mode and auto negotiation mode）, network speed modification is required.

History

#1 - 2022-10-21 16:58 - CD_BSP 彭文亮

Failed to find an auto-negotiated device. Debugging of auto negotiation mode was delayed.

Submit the changes（the forced speed mode） first.

#2 - 2022-11-15 15:45 - CD_BSP 彭文亮

- % Done changed from 0 to 50

已修改。

后续会进行跟踪测试，是否有异常出现。

#3 - 2022-11-30 10:31 - CD_BSP 彭文亮

- % Done changed from 50 to 60

已经使用一段时间，还需要等待上层有线网络同事的验证。

#4 - 2022-12-13 11:30 - CD_BSP 彭文亮

- % Done changed from 60 to 100

目前从使用结果来看，并无其他问题，可以关闭。

#5 - 2022-12-22 20:45 - CD FW-王伟
BSP:Ethernet: modify network speed, from 1000M to 100MIn force speed mode, modify the network speed from 1000M to 100M.In auto negotiation mode, the

modification of network speed will come later.TC-RID: 0301-0400601IssueID: TS-R-DF-112771Change-Id: I8d85ff8966aa2dc4274d027f5b986b1bf2529ad2
